
Smart Proxy - Bug #5907

ip auto-suggestion broken after dhcp changes

05/23/2014 11:43 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: DHCP   

Target version: 1.5.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link: 1107674 Red Hat JIRA:  

Pull request:    

Description

I missed an instance of has_mac? - fix incoming

Related issues:

Related to Discovery - Bug #5772: What is the URL discover_host is really sup... Closed 05/16/2014

Associated revisions

Revision ee9b08d0 - 05/30/2014 11:05 AM - Greg Sutcliffe 

Fixes #5907 - Look at all records when suggesting IPs

History

#1 - 05/23/2014 11:46 AM - Greg Sutcliffe

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/smart-proxy/pull/160

#2 - 05/27/2014 11:22 AM - Lukas Zapletal

- Related to Bug #5772: What is the URL discover_host is really supposed to POST the facts to? added

#3 - 05/27/2014 11:33 AM - Lukas Zapletal

- Status changed from Ready For Testing to Resolved

I believe this was merged with: https://github.com/witlessbird/smart-proxy/pull/4

#4 - 05/30/2014 11:06 AM - Dominic Cleal

- Status changed from Resolved to Ready For Testing

#5 - 05/30/2014 11:52 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ee9b08d01ead2c7e13bd54186fd02cc22392fb6f.

#6 - 06/10/2014 12:40 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107674
